<?php
$z[0]=Array("field","花莲鲤鱼潭,花莲鲤鱼潭介绍,花莲",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","鲤鱼潭位于寿丰乡西侧鲤鱼山下，面积达104公顷，是花莲县境内最大的湖泊，据说因湖畔山形远眺像鲤鱼而得名，而潭中也盛产鲤鱼，县府每年都会在此放养鱼苗，成为名副其实的“鲤鱼潭”，潭水来自湖心的涌泉，清澈无比，涟涟波光倒映着群山绿意，更显明媚深邃。",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","花莲鲤鱼潭_花莲花莲鲤鱼潭旅游",358,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　鲤鱼潭位于寿丰乡西侧鲤鱼山下，面积达104公顷，是花莲县境内最大的湖泊，据说因湖畔山形远眺像鲤鱼而得名，而潭中也盛产鲤鱼，县府每年都会在此放养鱼苗，成为名副其实的“鲤鱼潭”，潭水来自湖心的涌泉，清澈无比，涟涟波光倒映着群山绿意，更显明媚深邃。\n</p><p>　　鲤鱼潭水位终年平稳，水边泊有色彩缤纷的湖上游艇、水上脚踏车、划船、徜徉于碧波浮动间，任清风佛面，无限快意，湖畔垂柳清曳，大片如茵绿地为露营的好所在，可容纳1500人以上，夜里更可静观萤火虫的荧荧孤光；木质观景台、凉亭点缀其间，更添幽静秀丽，踏青赏景悠然自得，沿着鲤鱼山脚而筑的环湖道，则是漫步、骑单车的好地方。<br clear=all>",551,1161);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140425/13b440N43V10-31546.gif",1163,1248);
$z[7][4]['name']="litpic";

?>